footer {

  .footer {
    
    &-contacts {
      background: $blue-black;
      padding: 50px 0;

      &-wrapp {
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;

        @include respond-to(mobile) {
          width: 100%;
          flex-direction: column;

          &:first-child {
            
            &:after {
              content: '';
              width: 70%;
              height: 1px;
              display: block;
              margin: 20px 0 50px;
              @include rgba-bg(background, $white, .1);
            }
          }

          &:last-child {

            .footer-contacts-wrapp_item {
              
              &:last-child {
                margin-bottom: 0;
              }
            }
          }
        }

        &_item {
          display: flex;
          flex-direction: column;
          align-items: center;
          align-content: center;

          @include respond-to(mobile) {
            margin-bottom: 30px;
          }

          &-icon {
            width: 60px;
            height: 60px;
            margin-bottom: 15px;
            border-radius: 100%;
            background-color: $gray-neon;
            background-position: center;
            background-repeat: no-repeat;

            &._phone {
              background-image: url('images/icons/phone.png')
            }

            &._location {
              background-image: url('images/icons/location.png')
            }

            &._mail {
              background-image: url('images/icons/mail.png')
            }
          }

          &-text {
            color: $white;
            font: 18px/18px $ssp-l, sans-serif;
            margin-bottom: 5px;

            @include respond-to(laptop) {
              font: 16px/16px $ssp-l, sans-serif;
            }
          }

          &-city {
            color: $white;
            font: italic 14px/14px 'Times New Roman';

            @include respond-to(laptop) {
              font: italic 12px/12px 'Times New Roman';
            }
          }

          &:nth-of-type(2) {
            padding: 0 80px;

            @include respond-to(laptop) {
              padding: 0 30px;
            }

            @include respond-to(mobile) {
              padding: 0;
            }
          }
        }
      }

      .container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;

        @include respond-to(mobile) {
          width: 100%;
          flex-direction: column;
        }

        &:before {
          content: '';
          width: 1px;
          height: 100%;
          display: block;
          position: absolute;
          top: 0; left: 53%;
          margin-left: -.5px;
          @include rgba-bg(background, $white, .1);

          @include respond-to(mobile) {
            display: none;
          }
        }
      }
    }

    &-copyright {
      background: $blue-dark;
      padding: 10px 0;

      @include respond-to(mobile) {
        padding: 20px 0;
      }

      &-nav {

        @include respond-to(mobile) {
          margin-bottom: 20px;
        }

        &_menu {
          display: flex;

          @include respond-to(mobile) {
            flex-direction: column;
          }

          li {

            @include respond-to(mobile) {
              margin-bottom: 5px;
              text-align: center;
            }

            a {
              color: $blue-foot;
              font: 10px/10px $ssp-l, sans-serif;
              letter-spacing: .02em;
              text-decoration: none;
              text-transform: uppercase;

              @include respond-to(hover) {

                &:hover {
                  color: $white;
                }
              }
            }

            &:after {
              content: '·';
              color: $blue-foot;
              display: inline-block;
              margin: 1px 5px 0;
              vertical-align: top;

              @include respond-to(mobile) {
                display: none;
              }
            }

            &:last-child {
              
              &:after {
                display: none;
              }
            }
          }
        }
      }

      &-copy {
        color: $blue-foot;
        font: 16px/16px $ssp-l, sans-serif;

        @include respond-to(mobile) {
          font: 14px/12px $ssp-l, sans-serif;
          margin-bottom: 30px;
        }
      }

      .container {
        display: flex;
        justify-content: space-between;
        align-items: center;

        @include respond-to(mobile) {
          flex-direction: column;
        }
      }
    }
  }
}